#Mon Aug 16 14:41:05 EDT 2004
pluginName=Konfigurationsprogramm f\u00FCr Installation/Aktualisierung
providerName=Eclipse.org
productProviderName=Produktprovider f\u00FCr das Konfigurationsprogramm zur Aktualisierung
